PHPMIP Top.PHP Remote File Include Vulnerability

Bugtraq ID: 22714
Class: Input Validation Error
CVE: CVE-2007-1104
Remote: Yes
Local: No
Published: Feb 25 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: PHPMip PHPMIP 0.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus